<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Warm Up</comment>
    <elapsed>00:03:45</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>More Pressure</comment>
    <elapsed>00:05:54</elapsed>
    <rpe>5.5</rpe>
  </segment>
  <segment>
    <comment>More Pressure</comment>
    <elapsed>00:06:52</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Harder</comment>
    <elapsed>00:07:53</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Jump</comment>
    <elapsed>00:09:30</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:10:01</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Jump</comment>
    <elapsed>00:11:45</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:12:17</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Interval 1</comment>
    <elapsed>00:13:54</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:17:54</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Interval 2</comment>
    <elapsed>00:21:43</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Small Climb</comment>
    <elapsed>00:22:21</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:23:58</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Steeper</comment>
    <elapsed>00:24:16</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Stand</comment>
    <elapsed>00:25:02</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:25:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Interval 3 </comment>
    <elapsed>00:29:24</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady Climb </comment>
    <elapsed>00:29:44</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:31:29</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady Climb </comment>
    <elapsed>00:31:47</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Bigger Gear</comment>
    <elapsed>00:32:29</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:33:12</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:33:27</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Interval 4</comment>
    <elapsed>00:37:02</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:37:25</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Slightly Easier</comment>
    <elapsed>00:37:44</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Increase Pace</comment>
    <elapsed>00:37:59</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Slightly Easier</comment>
    <elapsed>00:38:18</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Increase Pace</comment>
    <elapsed>00:38:30</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Slightly Easier</comment>
    <elapsed>00:38:52</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Increase Pace</comment>
    <elapsed>00:39:04</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Slightly Easier</comment>
    <elapsed>00:39:31</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Increase Pace</comment>
    <elapsed>00:39:44</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Break</comment>
    <elapsed>00:39:59</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Increase Pace</comment>
    <elapsed>00:40:14</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:41:07</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Interval 5</comment>
    <elapsed>00:44:47</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>More Resistance</comment>
    <elapsed>00:45:05</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:46:59</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Heavy Resistance</comment>
    <elapsed>00:47:34</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Seated Climb</comment>
    <elapsed>00:47:54</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:48:29</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>00:48:49</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>00:50:50</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>